﻿@model RealEstateNews.Models.LoginVM

@{
    ViewData["Title"] = "Login";
}

<div class="container">
    <div class="row text-center justify-content-center mt-5">
        <div class="col-md-6">
            <div class="card text-left">
                <div class="card-header">
                    <h4>Account Login</h4>
                </div>
                <div class="card-body">
                    <form asp-action="Login" method="post">
                        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
                        <div class="form-group">
                            <label asp-for="UserName" class="control-label"></label>
                            <input asp-for="UserName" class="form-control" />
                            <span asp-validation-for="UserName" class="text-danger"></span>
                        </div>
                        <div class="form-group">
                            <label asp-for="Password" class="control-label"></label>
                            <input asp-for="Password" class="form-control" />
                            <span asp-validation-for="Password" class="text-danger"></span>
                        </div>
                        <div class="text-center">
                            <input type="submit" value="Login" class="btn pr-5 pl-5 btn-primary">&nbsp;
                            @Html.ActionLink("Register", "Register")
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

<partial name="_FixFooter"/>